POV-Ray : Newsgroups : povray.unix : Poll: Any Build Problems? : Re: Poll: Any Build Problems? Server Time
14 Apr 2024 07:09:17 EDT (-0400)
  Re: Poll: Any Build Problems?  
From: MadKairon
Date: 14 Nov 2015 18:10:00
Message: <web.5647be931b22abe4f7bf4c690@news.povray.org>
clipka <ano### [at] anonymousorg> wrote:
> Am 13.11.2015 um 11:55 schrieb clipka:
>
> > - What variant of Unix are you using?
> > - What version of the boost library are you using?
> >
> > - Does the official stable 3.7.0.0 build "out of the box" on your system?
> > Otherwise, what problems do you encounter, and how (if at all) do you manage to
> > get it to build?
> >
> > - Does the current master 3.7.1-alpha.8344773 build "out of the box" on your
> > system? Otherwise, what problems do you encounter, and how (if at all) do you
> > manage to get it to build?
> >
> > - Any other observations?
>
> I just noticed that it might also be of interest to know what compiler
> you are using.

I'm using g++ compiler on RPi 2 NOOBS Raspian, apparently the boost distribution
in the
NOOBS package has conflicts with g++ compiler. I was adviced to try remove all
Boost library using $ aptitude and download and compile the library myself.


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.